Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 10:25:58 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">
<div>Dear Centrepoint,</div>
<div><br></div>
<div>Thanks for your updates.</div>
<div><br></div>
<div>Pls. note that it has been one month since I did my order, on 4/4/2020 and you have no updated details about my shipment. I was very disappointed as it was my first dress for my new born baby and I couldn't get it on time  . Another order was on 10/4/2020 Ref# 9776887713 which I have received on 20/4/2020. I never expected that situations and now I am afraid that sizes of dress may be short as it is 0+ month size for the dresses. so kindly arrange to change the order or cancel the order as you have stopped the return of items due to current situations. </div>
<div><br></div>
<div>Kindly look in to this matter seriously and take an immediate action.</div>
<div><br></div>
<div>Hope you understand.</div>
<div><br></div>
<div>Many thanks</div>
<div>Anwar.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 3, 2020 at 9:15 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi A​nwar,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/780061